unit
  DM_Threads;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,

  IB_Components,
  IB_Samples,
  IB_Session;

type
  TdmThreads = class(TDataModule)
    cn: TIB_Connection;
    cr: TIB_Cursor;
    se: TIB_Session;
    procedure DataModuleCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.DFM}

procedure TdmThreads.DataModuleCreate(Sender: TObject);
begin
  ReadDefaultPath(cn,'MastSQLPath');
end;

end.


